使用yum时报错:error: pycurl: libcurl link-time version is older than compile-time version

执行如下命令即可:

cd /usr/local/lib
rm libcurl.so.4
ln -s /usr/lib64/libcurl.so.4.1.1 libcurl.so.4
ldd /usr/lib64/python2.6/site-packages/pycurl.so

参考:http://kb.sau.net.au/article/fatal-python-error-pycurl-libcurl-link-time-version-is-older-than-compile-time-version-325.html

yum pycurl
阅读(3454) 评论(0) 2017-02-23
输入类似这样的地址 "name@something.com"
输入类似这样的地址"http://someaddress.com"
验证码 不区分大小写(看不清)